﻿/*
lustia.css
*/

.palsta200px{width:200px;font-size: 16pt;}
.palsta200{width:200px;}
.palsta300{width:300px;}
.palsta800{width:800px;}
.palstapx {font-family:Verdana, sans-serif; float: left; font-size: 10pt; color: Blue; background-color: White;}
.alkuun {margin-top: 0; margin-bottom: 0;font-size: 10pt; font-style: normal; width:900px; margin-right:0.1cm; font-weight: normal;}

.newline0 {margin-top: 1px; margin-bottom:0; font-size:10pt; font-style:normal; width:900px; font-weight:normal;margin-left: 130px; text-indent: -120px; margin-right: 200px;}

.newline1 {font-family:Verdana, sans-serif; margin-top: 1px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal;margin-left: 1px; text-indent: 0px; margin-right: 200px;}

.newline2 {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal;  color: Black; margin-left: 85px; text-indent: -85px; margin-right: 350px;}

.newline2m {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal; color: #1A0099; margin-left: 85px; text-indent: -85px; margin-right: 350px;}

.newline2mm {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:8pt; font-style:normal; font-weight:normal; color: #4A0018; margin-left: 85px; text-indent: 0px; margin-right: 350px;}

.newline2900 {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal; margin-left: 110px; text-indent: -90px; margin-right: 900px;}

.newline1024 {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal; margin-left: 110px; text-indent: -90px; margin-right: 200px;}

.newline3 {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal; color: Black; margin-left: 0px; text-indent: 0px; margin-right: 200px;}

.newline3m {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal; color: #1A0099; margin-left: 0px; text-indent: 0px; margin-right: 200px;}

.newline3m100 {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal; color: #1A0099; margin-left: 100px; text-indent: 100px; margin-right: 200px;}

.leftspace50 {margin-left: 70px; text-indent: -70px;}
.leftspace200 {margin-left: 150px; text-indent: 0px;}
.leftspace250 {margin-left: 0px; text-indent: 250px;}
.leftspace300 {margin-left: 100px; text-indent: 200px;}
.leftspace350 {margin-left: 150px; text-indent: 200px;}
.leftspace400 {margin-left: 200px; text-indent: 200px;}

.newline3b {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0px; font-size:10pt; font-style:normal; font-weight:normal; margin-left: 0px; text-indent: 0px; width: 636px;}

.newline3bb {font-family:Verdana, sans-serif; margin-top:  5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal;  margin-left: 0px;  text-indent: 0px; width:200px;}

.newline3bbb {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal; margin-left: 0px;  text-indent: 0px; width:300px;}

.newline4 {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal;margin-left: 130px; text-indent: -130px; width: 500px;}

.newline4b {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal;margin-left: 00px; text-indent: 0px; width: 500px;}

.newline4c {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal;margin-left: 00px; text-indent: 0px; width: 600px;}

.newline6 {font-family:Verdana, sans-serif; margin-top: 5px; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal;margin-left: 90px; text-indent: -90px; margin-right: 350px;}

.newline-350 {font-family:Verdana, sans-serif; margin-top: 20px; margin-bottom: 5px;  font-size: 100%; font-weight: normal;   margin-left: 90px; text-indent: -90px; margin-right: 350px;}
.newline-100 {font-family:Verdana, sans-serif; margin-top: 20px; margin-bottom: 5px;  font-size: 100%; font-weight: normal;   margin-left: 90px; text-indent: -90px; margin-right: 100px;}

.newchap1 {font-family:Verdana, sans-serif; margin-top: 5pt; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal;margin-left: 0px; text-indent: 0px; margin-right: 200px;}

.newchap600 {font-family:Verdana, sans-serif; margin-top: 5pt; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal;margin-left: 0px; text-indent: 0px; width: 636px;}

.newchap400 {font-family:Verdana, sans-serif; margin-top: 5pt; margin-bottom:0; font-size:10pt; font-style:normal; font-weight:normal;margin-left: 0px; text-indent: 0px; width: 400px;}

.ots1 {font-family:Verdana, sans-serif; margin-top: 20px; margin-bottom: 5px; text-transform: uppercase; font-size: 100%; font-style: normal; font-weight: bold; color: White; background-color: #008055; margin-right:5cm; width:636px;}

.ots1900 {font-family:Verdana, sans-serif; margin-top: 20px; margin-bottom: 5px; text-transform: uppercase; font-size: 100%; font-weight: bold; color: White; background-color: #008055; margin-right:5cm; width:900px;}

.ots-100 {font-family:Verdana, sans-serif; margin-top: 20px; margin-bottom: 5px; text-transform: uppercase; font-size: 100%; font-weight: bold; color: White; background-color: #008055; margin-right: 100px;}

.ots-350 {font-family:Verdana, sans-serif; margin-top: 20px; margin-bottom: 5px; text-transform: uppercase; font-size: 100%; font-weight: bold; color: White; background-color: #008055; margin-right: 350px;}

.ots11024 {font-family:Verdana, sans-serif; margin-top: 20px; margin-bottom: 5px; text-transform: uppercase; font-size: 100%; font-style: normal; font-weight: bold; color: White; background-color: #008055; margin-right:5cm; width:1024px;}

.alaots1 {font-family:Verdana, sans-serif; margin-top: 15px; margin-bottom: 10px; text-transform: uppercase; font-style: normal; font-size: 100%; font-weight: bold; color: White; background-color: #008055; margin-right:5cm; width: 636px;}

.alaots2 {font-family:Verdana, sans-serif; margin-top: 15px; margin-bottom: 10px; text-transform: uppercase; font-style: normal; font-size: 100%; font-weight: bold; color: White; background-color: #008055; margin-right:5cm; width: 700px;}
.clear{
clear: both;
}
BODY, ADDRESS, PRE, TABLE, TD, TH, DL, DD, DT, P, UL, LI, BLOCKQUOTE, DIV, SPAN, H1, H2, H3, H4, H5, H6, FORM
{ 
font-family: Verdana, sans-serif, Geneva, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: black;
 background: Aqua;
 background-color: #FAFBFA;
 }
 H7 {font-family: Verdana, sans-serif;font-size: 10pt; color: Black; background-color: #98FB98; font-weight: bold;}
 H8 {font-family: Verdana, sans-serif;font-size: 10pt; color: Black; background-color: #98FB98; font-weight: normal;}
 H9 {margin-top:12.0pt;	margin-right:0cm;	margin-bottom:3.0pt;	margin-left:0cm; font-size:14.0pt;	font-family:Arial, sans-serif;font-weight:bold;font-style:italic;text-transform: uppercase; color: Blue;	background-color: #66FF99;}
	
H10 {text-indent: -120px; margin-left: 130px; 	margin-top:3px; margin-bottom:0;}
.H11 {color: Black; background-color: White;font-size: 8pt; margin-left: 0; text-decoration: none;}
.H11red {color: Red; background-color: White; font-size: 8pt; margin-left: 0; text-decoration: none;}
.H11nound {background-color: White; font-size: 8pt; margin-left: 0; text-decoration: none; color: #008B8B;}



BODY {color: Black; background-color: White; }

/* Linkit - ei alleviivausta */
:link { color: #008B8B; background-color: White; text-decoration: underline; font: bolder}
:visited { color: #00008B; background-color: White; text-decoration: underline; font: normal}
:active { color: #006634; background-color: White;text-decoration: underline; font: normal}
:hover { color: Red; background-color: White; text-decoration: underline;  font: bold}
:name { text-decoration: none; }

/* Lista symbolit */
UL { list-style: square }
UL UL { list-style: disc}
UL UL UL { list-style: circle }

/* .Hn käytetään esim. sivun otsikkosolussa - ei tee tyhjää tilaa */
.H1, H1 { font-size: 12pt; color: Black; background-color: #98FB98; font-weight: normal; }
.H2, H2 { font-size: 14pt; color: #666666; background-color: #98FB98; font-weight: normal; }
.H3, H3 { font-size: 16pt; color: #666666; background-color: #98FB98; font-weight: bold; } 
.H4, .H5, .H6, H4, H5, H6 { font-size: 10pt; color: #000000; background-color: #98FB98;font-weight: bold; }

/* vanhat määritelmät 4.12.1998 - käyttöpaikka tuntematon - JSaa */
TD.w12arial  {font: 12pt Arial; font-weight: bold; color: #cccccc; background-color: #98FB98;}
TD.b10arial {font: 10pt Arial; color: black; background-color: #98FB98; background-color: #98FB98;}
TD.y16arial {font: 16pt Arial; color: #ffcc00; background-color: #98FB98; background-color: #98FB98;}

.linkit {  font-size: 8pt; text-decoration: none}
.bold {  font-size: 9pt; text-decoration: none; font-weight: bold;}

/* Taustan väri*/